import 'package:flutter/material.dart';

import 'demo/demo1.dart';
import 'demo/demo2.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: const _TabDemo(),
    );
  }
}

class _TabDemo extends StatefulWidget {
  const _TabDemo({Key? key}) : super(key: key);

  @override
  State<_TabDemo> createState() => _TabDemoState();
}

class _TabDemoState extends State<_TabDemo> {
  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      appBar: null,
      body: Demo2(),
    );
  }
}
